/*
 Theme Name:   Portus Premium Child Theme
 Theme URI:    http://portus.orange-themes.com/
 Description:  Portus Premium Wordpress Child Theme
 Author:       Orange Themes
 Author URI:   http://www.orange-themes.com/
 Template:     portus-premium-theme
 Version:      1.0.0
 Tags: 
 Text Domain:  portus-premium-theme-child
*/

@import url("../portus-premium-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
div.wrapper-area {
    padding: 60px 0;
}

.portus-content-title {
    background: #dddddd;
    padding: 10px;
}
.portus-content-title h2{
    background: #dddddd;
    padding: 10px;
}

.portus-main-article-block ul li {
    list-style: none !important;
}

/*
post grid css
 */


/*top search box css*/
.search-area {
  position: absolute;
  right: 213px;
  top: 15px;
  width: 420px;
  z-index: 9999;
}
.search-area input[type="text"] {
  border: 1px solid #2C87F6;
  color: #333;
  height: 36px;
  padding-left: 11px;
  width: 300px;
  z-index: 9999;
}
.search-area input[type="submit"] {
  background: #2c87f6 none repeat scroll 0 0;
  border: 1px solid transparent;
  color: #fff;
  height: 36px;
  position: absolute;
  right: 27px;
  top: 0;
  width: 90px;
  border-radius: 0px 5px 5px 0px;
}
#ubermenu-main-26-top-menu > ul > li > a {
  padding: 20px 6px;
}
#header .header-socials {


  position: absolute;
  right: 0;
  top: 15px;
  z-index: 999;
margin-top: 0px !important;
float: none !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {
 
  right: -5px !important;

}
